[SM-Grimoire-Bugs] [Bug 13211] RPM needs update to 4.4.8

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat May 5 06:36:58 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13211


gsherwood at sourcemage.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Summary|RPM needs update to 4.4.7   |RPM needs update to 4.4.8




-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list